You signed in with another tab or window. Reload to refresh your session.You signed out in another tab or window. Reload to refresh your session.You switched accounts on another tab or window. Reload to refresh your session.Dismiss alert
add is_alphanumeric boolean attribute, accepted in the request body of the "Create an autolink reference for a repository" (POST /repos/{owner}/{repo}/autolinks) API and returned on autolinks across the API
add rule.help_uri attribute returned on code scanning alerts across the API (GET /enterprises/{enterprise}/code-scanning/alerts, GET /orgs/{org}/code-scanning/alerts, GET /repos/{owner}/{repo}/code-scanning/alerts/{alert_number}, PATCH /repos/{owner}/{repo}/code-scanning/alerts/{alert_number})
tweak documentation for "Create an autolink reference for a repository" (POST /repos/{owner}/{repo}/autolinks)
clarify in documentation that the "Create a repository using a template" (POST /repos/{template_owner}/{template_repo}/generate) doesn't require special permissions with a public repo
document long-standing anonymous_access_enabled boolean attribute returned on repos in the API
add 503 as a potential response status code across various API operations
drop 302 as a potential response status code for GET /orgs/{org}/members, which hasn't been returned for nearly 8 years